/* 

/////// CMD  ///////
/////// Â© 2016 CMD /////// 
/////// prwatch.org ///////

*/  

body {
	background-color: #FFF;
	min-width: none;
	padding: 0;
	font-family: sans-serif, Arial, sans-serif !important;
	font-size: 14px !important;
	margin: 10px;
	line-height: 1.4em !important;
	width: initial;
	min-width: 0 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#header .first-row, 
#salsaDonationHeader, 
#presubmit_footer {
	display: none;
}

#header .second-row #logo img {
	display: block;
	height: auto;
	margin: 0 auto;
	position: relative;
	width: 100%;
}

#salsa {
	max-width: 800px;
	margin: 0 auto;
	overflow-x: visible !important;
}

#socializeWidget {
	display: none !important;
}

.donation {
	min-width: 0 !important;
	width: 100% !important;
	padding: 0 !important;
}

.error {
	padding: 10px !important;
	background: #FFDDDD;
	color: #C00;
	border: none !important;
	font-size: 1em !important;
	font-weight: normal !important;
	width: 100% !important;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	line-height: 1.9em !important;
}

.error li:last-of-type {
   display: none;
}

.error li {
	list-style-type: none !important;
	-webkit-margin-before: 0!important;
	-webkit-margin-after: 0!important;
	-webkit-margin-start: 0!important;
	-webkit-margin-end: 0!important;
	-webkit-padding-start: 0!important;		
}

#personal_information .error {
	display: none !important;
}

.col1 > p, .col1 > b {
	display: block !important;
	max-width: 515px !important;
	font-family: sans-serif, serif !important;
	font-size: 21px !important;
	line-height: 1.6em !important;
	margin: 0 auto !important;
	margin: 0 auto !important;
	display: block;
	padding-bottom: 1.3em;
}

.col1 > p a {
	color: black !important;
}

#salsa #submit p {
	text-align: left !important;
}

#mainwrap { 
	max-width: 1050px; 
	width: auto; 
	padding: 40px;
	margin: 0 auto;
	background-color: white;
}

.fullpage .col1 {
	padding: 0;
	margin: 0;
}

.colmask {
	overflow: visible !important;
}

*:focus {
  outline: none;
}

.colmask {
	float: none;
}

.donation #submit {
	width: auto !important;
	text-align: left !important;
}

.salsa .formRow {
	padding-left: 0 !important;
}

.donation #left_container, .donation #right_container {
	width: calc(50% - 40px) !important;
}

.donation #left_container {
	padding-right: 20px !important;
}
.donation #right_container {
	padding-left: 20px !important;
}

.salsa label, .salsa legend, .salsa .helpText, .salsa p {
	font: 14px Arial !important;
}

.salsa .helpText {
	margin-top: 15px !important;
	margin-bottom: 15px !important;		
}

.salsa input, .salsa select, .salsa textarea {
	margin: 0 !important;
	margin-top: 5px !important;
	margin-bottom: 15px !important;
	padding-left: 10px !important;
}

.salsa .blockInput select {
	margin-bottom: 5px !important;
	margin-left: 5px !important;
}

.salsa .blockInput {
	margin-bottom: 15px !important;
}



.salsa legend {
	padding-top: 20px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	margin-bottom: 10px !important;
}

#donation_amount #recurrence {
	margin-bottom: 0 !important;
}

#submitContribution {
	width: 100% !important;
	padding: 20px;
        font-size: 14px !important;
	text-transform: uppercase;
	border: 0;
	font-weight: bold;
	color: white;
	background-color: #009cf4;
	margin-top: 20px !important;
	margin-bottom: 20px!important;
}

#footer {
	padding: 40px 0;
	background-color: white;
	border: 0;
	float: none;
	width: auto;
	text-align: center;
}

#footer p {
  padding: 0;
  color: black;
  margin: 0;
}

#footer:before {
	content: 'Contributions by Mail';
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}


ul, menu, dir {
  list-style-type: none;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0;
}

.salsa span.required {
	margin-left: 5px;
}

#salsa input[type='text'], body #salsa input[type='email'], body #salsa input[type='number'], body #salsa textarea, body #salsa .blockInput, #In_Honor_Name, #In_Honor_Email, #CVV2 {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 5px;
    border: 1px solid #ccc;
    display: block;
    font-family: Arial !important;
    box-sizing : border-box;
}

#In_Honor_Name, #In_Honor_Email, #CVV2 {
	width: 100%;
}

#de_compliance {
	line-height: 1.5em;
}

#salsa a {
	color: black !important;
	text-decoration: underline !important;
}

#otheramt {
	width: 33% !important;
	display: inline !important;
	font-size: 14px !important;
	min-height: auto !important;
	padding-left: 4px !important;
	margin: 0 !important;
}

.salsa input[type=text], .salsa textarea, .blockInput, #In_Honor_Name, #In_Honor_Email, #CVV2 {
	width: 100% !important;
	font-size: 14px !important;
	min-height: 30px !important;

}

#donation_amount > .formRow {
	margin: 0 !important;
}
<div id="pre_donation_text">
							<p><strong>The Center for Media and Democracy is a national non-profit watchdog organization that conducts transformative investigative research and reporting.</strong>
We expose the manipulative tactics of "special" interests trying to distort our democracy and the media.
Our breakthrough investigations--published on our websites or in major national and international outlets--illuminate what is happening in our world and help people speak out and fight back.
</a>
</p>
						</div>


label a {
	display: none;
}

@media screen and (max-width: 960px) {

	#salsa {
		font: 14px Arial !important;
	}
	.donation #left_container, .donation #right_container {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	#salsa .diaFields {
		margin: 0 !important;
		width: 100% !important;
	}
	#salsa .formRow {
		max-width: none !important;
		margin: auto !important;
	}

	body #salsa input[type='text'], body #salsa input[type='email'], body #salsa input[type='number'], body #salsa textarea, body #salsa .blockInput {
		background: none !important;
		height: auto !important;
		width: 100% !important;
		min-height: 30px !important;

	}
	#salsa .formRow input[type='radio'], #salsa .formRow input[type='checkbox'] {
		width: 50px !important;
	}

	#salsa .formRow #donation_term, #salsa .formRow #donation_pay_periods, #salsa .formRow #otheramt, #salsa .formRow #ccExpMonth, #salsa .formRow #ccExpYear {
		width: auto !important;
	}

}